2011年5月12日 星期四

の511網路攻擊原來是因為 Apache 2.2.18 更新了


今天收到學校電算中心來函說我5月11日被網路攻擊,
我整個下午都在問朋友如何加強防護,
尋找相關的網路知識來保護我的阿帕契,
結果在晚上的時候跟另一個高手詢問後恍然大悟,
因為我上了Apache官網看到了真相,
千千萬萬沒有想到他竟然睽違許久了更新了!!
這攻擊我的駭客也太快了,
511恐怖網路攻擊原來就是因為Apache公開了新版,
所以駭客就到處攻擊還在使用舊版的使用者,
不就還好我的伺服器只是拿來研究測試用的裡頭沒啥營養,
外加限制住只能由localhost訪問,
不然就害了了啦 ~
所以各位鄉親請趕緊升級新版吧!

官方Apache 2.2.18下載網址:
http://httpd.apache.org/download.cgi

如果您也跟我一樣使用VC9的版本,
請服用Apache Lounge官方版本:
http://www.apachelounge.com/download/

PS:因為 Google Blogspot 資料回朔,所以這篇重打一次。
張貼留言